
Katello - Bug #6056

host-collection: update helpful comments in for update and create 's --system-ids to to mention uuid

instead of ids

06/04/2014 12:51 AM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

description for --system-ids is 'List of system uuids to be in the host collection'

it should read 'List of system ids to be included in host collection'

Associated revisions

Revision 1594e96d - 06/06/2014 05:24 PM - dustin tsang

Fixes #6056 - HC override desc create/update sysid

Override host-collection create/update's description for --system-ids so

that it asks the user for ids.

Revision fa900edc - 06/06/2014 05:29 PM - dustin tsang

Merge pull request #181 from dustint-rh/override_hc_system_ids_desc

Fixes #6056 - HC override desc create/update sysid

History

#1 - 06/04/2014 12:52 AM - dustin tsang

solves part of http://projects.theforeman.org/issues/6054

#2 - 06/04/2014 08:27 PM - dustin tsang

pull request created

https://github.com/Katello/hammer-cli-katello/pull/181

#3 - 06/05/2014 03:18 AM - Eric Helms

- Category set to Hammer

- Triaged changed from No to Yes

#4 - 06/06/2014 06:06 PM - dustin tsang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:1594e96d00ef0ab87e0a8312d5c96061803e2cab.

#5 - 08/22/2014 08:32 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://projects.theforeman.org/issues/6054
https://github.com/Katello/hammer-cli-katello/pull/181
http://www.tcpdf.org

